Un utente ha chiesto informazioni su Jilt for WooCommerce di Wordpress

Applicazione incrociata bloccata

Un utente ha chiesto 👇

Ciao,

Abbiamo il seguente errore in Firefox e Edge:

Richiesta incrociata bloccata: la politica della stessa origine non consente la lettura della risorsa remota su “https://api.jilt.com/v2/shops/ / orders / / beacon ‘. (Causa: credenziali non supportate se l’intestazione ‘*’ di CORS “Access-Control-Allow-Origin”)

Abbiamo rimosso tutte le norme impostate per noi, ma abbiamo ancora questo errore. Qualcuno può aiutarci a usarlo, per favore?

Grazie.

Plugin Donor

(@jilt)

1 anno fa

Ciao,

Ci scusiamo per i problemi qui. Sarò felice di aiutarti. Voglio esaminare le configurazioni specifiche del tuo account.
Puoi inviare la tua richiesta via e-mail a help@jilt.com e includere l’URL del negozio che hai collegato a Jilt?

Ryan

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *